Subject: Re: linux-next: manual merge of the net tree with the tree

From: "John W. Linville" <[email-masked]>
Date: Thu, 21 May 2009 20:35:47 -0400

On Thu, May 21, 2009 at 03:29:10PM -0700, David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Thu, 21 May 2009 15:25:11 -0700 (PDT)
> 
> > From: Stephen Rothwell <[email-masked]>
> > Date: Thu, 21 May 2009 14:06:10 +1000
> > 
> >> Today's linux-next merge of the net tree got a conflict in
> >> drivers/net/wireless/iwlwifi/iwl-agn.c
> >> drivers/net/wireless/iwlwifi/iwl3945-base.c between commit
> >> fbc9f97bbf5e1eaee562eba93dc60faaff3f3bfa ("iwlwifi: do not cancel delayed
> >> work inside spin_lock_irqsave") from the wireless-current tree and commit
> >> 727882d62477ed45d248e8cd6d53cf794537b073 ("iwl3945: use iwl_set_mode in
> >> 3945") from the net tree.
> >> 
> >> I removed iwl{3945,}_set_mode() from and applied the following patch.
> > 
> > I'll sort this out right now, thanks Stephen.
> 
> Sorry, I misread this.  The conflict is created by the
> wireless-current tree so it seems something John has to
> sort out unless I've pulled that work into net-next-2.6 already.
> 
> John which is it?

I think what Stephen has done is good for now.  I'll probably post
a pull request for wireless-next-2.6 tommorrow.

John
-- 
John W. Linville		Someday the world will need a hero, and you
[email-masked]			might be all we have.  Be ready.